服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(CS2CSA-2019-18634

摘要: sudo:堆栈的缓冲区溢出漏洞 安全等级: 重要 公告ID: CS2CSA-2019-18634 产品: 中标麒麟高级服务器操作系统软件 发布日期: 2020-02-25 CVE: CVE-2019-18634

详细介绍

1. 概述:

中标麒麟高级服务器操作系统软件V6有sudo可用的更新。

中标麒麟高级服务器操作系统软件V7有sudo可用的更新


2. 相关版本/架构:

中标麒麟高级服务器操作系统软件V6-X86_64。

中标麒麟高级服务器操作系统软件V7-X86_64。


3. 描述:

当在sudoers文件中将'pwfeedback'选项设置为true时,在Sudo应用程序中发现一个缺陷。经过身份验证的用户甚至在没有Sudo特权的情况下,也可以使用此漏洞在某些情况下触发基于堆栈的缓冲区溢出。缓冲区溢出可能使攻击者暴露或破坏内存信息,使Sudo应用程序崩溃或可能注入代码以root用户身份运行。



上一篇: CS2CSA-2019-3863 下一篇: CS2CSA-2019-14835

试用

服务

动态

联系